pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/45475 (poco-1.4.0 does not build on DragonFly BSD)

Synopsis: poco-1.4.0 does not build on DragonFly BSD

State-Changed-From-To: open->pending-pullups
State-Changed-When: Sun, 16 Oct 2011 08:26:16 +0000
Fixed in pkgsrc-current.
Request pullup to pkgsrc-2011Q3 with #3564.

Home | Main Index | Thread Index | Old Index